package kr.gmtc.gw.eyegw.db1;

import java.util.Map;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface EaiProcMapper {

	void callProcArtsArr(Map<String, Object> parameterMap);
	void callProcArtsDep(Map<String, Object> parameterMap);
	void callProcAcdmArr(Map<String, Object> parameterMap);
	void callProcAcdmDep(Map<String, Object> parameterMap);
	void callProcGam(Map<String, Object> parameterMap);

	void callProcAmos(Map<String, Object> parameterMap);
	void callProcNotam(Map<String, Object> parameterMap);
	void callProcAll(Map<String, Object> parameterMap);
}
